214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Releases / 62 of 75

Freshness

GET/v1/freshness

Months between today and each country's newest finished period, worst first.

On every plan, Free includedKey requiredJSON or CSVCached until the next release
Parameters
NameTypeDescription
freqoptionalM | Q | A
query
Frequency: monthly, quarterly or annual
e.g. M
Request
# How many months behind each country is
curl "https://api.tourismapi.com/v1/freshness" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_9218e3d9ce",
        "data_as_of": "2026-10-20T04:48:24Z",
        "count": 125
    },
    "data": [
        {
            "iso": "KI",
            "name": "Kiribati",
            "latest": "2018-12",
            "months_behind": 94
        },
        {
            "iso": "KZ",
            "name": "Kazakhstan",
            "latest": "2022-10",
            "months_behind": 48
        },
        {
            "iso": "GM",
            "name": "Gambia",
            "latest": "2022-12",
            "months_behind": 46
        }
    ]
}
Response fields
FieldTypeExample
isostringKI
namestringKiribati
lateststring2018-12
months_behindnumber94